<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" default="true" id="0"/>
  <Font name="宋体" size="12" bold="true"/>
  <Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x979797&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;45,0,0,0&quot; bkimage=&quot;file='Menu/menu_bk.png' corner='45,5,5,5'&quot; itemselectedbkcolor=&quot;0xFF279FEA&quot; itemselectedtextcolor=&quot;0xFFFFFFFF&quot; hole=&quot;false&quot;" />

  <Menu>
    <MenuElement name="menu_Send_Deliver" text="重发" width="145" font="0" />
    <MenuElement name="menu_Draft_Edit" text="编辑" width="145" />
    <MenuElement name="menu_Save_Cloud" text="保存云盘" width="145"/>
    <MenuElement name="menu_Final_Delete" text="彻底删除" width="145"/>
    
  </Menu>
</Window>